<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="textSize_title">16sp</dimen>
    <dimen name="textSize_small_title">15sp</dimen>
    <dimen name="textSize_subTitle">12sp</dimen>
</resources>
